Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1347862 - [abrt] systemd: strlen(): systemd-journald killed by SIGSEGV
Summary: [abrt] systemd: strlen(): systemd-journald killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: systemd
Version: 23
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: systemd-maint
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:0083f92bcf6c1d27c9a1443de8f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-17 21:07 UTC by thestonewell
Modified: 2016-12-20 21:01 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-12-20 21:01:35 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (13.38 KB, text/plain)
2016-06-17 21:07 UTC, thestonewell
no flags Details
File: cgroup (222 bytes, text/plain)
2016-06-17 21:07 UTC, thestonewell
no flags Details
File: core_backtrace (2.31 KB, text/plain)
2016-06-17 21:07 UTC, thestonewell
no flags Details
File: dso_list (1.15 KB, text/plain)
2016-06-17 21:08 UTC, thestonewell
no flags Details
File: environ (175 bytes, text/plain)
2016-06-17 21:08 UTC, thestonewell
no flags Details
File: exploitable (82 bytes, text/plain)
2016-06-17 21:08 UTC, thestonewell
no flags Details
File: limits (1.29 KB, text/plain)
2016-06-17 21:08 UTC, thestonewell
no flags Details
File: maps (6.65 KB, text/plain)
2016-06-17 21:08 UTC, thestonewell
no flags Details
File: mountinfo (4.81 KB, text/plain)
2016-06-17 21:08 UTC, thestonewell
no flags Details
File: namespaces (85 bytes, text/plain)
2016-06-17 21:08 UTC, thestonewell
no flags Details
File: open_fds (6.25 KB, text/plain)
2016-06-17 21:08 UTC, thestonewell
no flags Details
File: proc_pid_status (1.00 KB, text/plain)
2016-06-17 21:08 UTC, thestonewell
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-06-17 21:08 UTC, thestonewell
no flags Details

Description thestonewell 2016-06-17 21:07:49 UTC
Version-Release number of selected component:
systemd-222-14.fc23

Additional info:
reporter:       libreport-2.6.4
backtrace_rating: 4
cmdline:        /usr/lib/systemd/systemd-journald
crash_function: strlen
executable:     /usr/lib/systemd/systemd-journald
global_pid:     627
kernel:         4.4.9-300.fc23.x86_64
runlevel:       unknown
type:           CCpp
uid:            0

Truncated backtrace:
Thread no. 1 (8 frames)
 #0 strlen at ../sysdeps/x86_64/strlen.S:106
 #1 stdout_stream_log at src/journal/journald-stream.c:265
 #2 stdout_stream_line.lto_priv.169 at src/journal/journald-stream.c:364
 #3 stdout_stream_scan at src/journal/journald-stream.c:394
 #4 stdout_stream_process at src/journal/journald-stream.c:448
 #5 source_dispatch.lto_priv.250 at src/libsystemd/sd-event/sd-event.c:2117
 #6 sd_event_dispatch at src/libsystemd/sd-event/sd-event.c:2473
 #7 sd_event_run at src/libsystemd/sd-event/sd-event.c:2501

Comment 1 thestonewell 2016-06-17 21:07:56 UTC
Created attachment 1169252 [details]
File: backtrace

Comment 2 thestonewell 2016-06-17 21:07:58 UTC
Created attachment 1169253 [details]
File: cgroup

Comment 3 thestonewell 2016-06-17 21:07:59 UTC
Created attachment 1169254 [details]
File: core_backtrace

Comment 4 thestonewell 2016-06-17 21:08:01 UTC
Created attachment 1169255 [details]
File: dso_list

Comment 5 thestonewell 2016-06-17 21:08:02 UTC
Created attachment 1169256 [details]
File: environ

Comment 6 thestonewell 2016-06-17 21:08:05 UTC
Created attachment 1169257 [details]
File: exploitable

Comment 7 thestonewell 2016-06-17 21:08:06 UTC
Created attachment 1169258 [details]
File: limits

Comment 8 thestonewell 2016-06-17 21:08:08 UTC
Created attachment 1169259 [details]
File: maps

Comment 9 thestonewell 2016-06-17 21:08:10 UTC
Created attachment 1169260 [details]
File: mountinfo

Comment 10 thestonewell 2016-06-17 21:08:12 UTC
Created attachment 1169261 [details]
File: namespaces

Comment 11 thestonewell 2016-06-17 21:08:14 UTC
Created attachment 1169262 [details]
File: open_fds

Comment 12 thestonewell 2016-06-17 21:08:15 UTC
Created attachment 1169263 [details]
File: proc_pid_status

Comment 13 thestonewell 2016-06-17 21:08:17 UTC
Created attachment 1169264 [details]
File: var_log_messages

Comment 14 Fedora End Of Life 2016-11-25 09:19:36 UTC
This message is a reminder that Fedora 23 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 23. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '23'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 23 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 15 Fedora End Of Life 2016-12-20 21:01:35 UTC
Fedora 23 changed to end-of-life (EOL) status on 2016-12-20. Fedora 23 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.